Шаблон:Таблица ролей/styles.css

Материал из Space Station 14 Вики
.таблица-ролей__table {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.таблица-ролей__title {
    display: flex;
    gap: 8px;
}

.таблица-ролей__name {
	padding: 2px;
	border-radius: 0.3em;
	margin-bottom: 0.2em;
    background: var(--color-contrast2);
    border-radius: var(--border-radius-low);
    border-top: 1px solid rgba(var(--color-lighter--rgb), 0.07);
    border-bottom: 2px solid var(--color-darkened-border);
}